﻿body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*background: #FFFFFF; */
	background: #B8B8BB; /* url(../mnbg.jpg); */
	text-align: left;
	margin: 5px 0 5px 0;
	padding: 0;
}
#holdit {
	text-align: left;
	margin: 0px auto;
	width: 795px;
	padding: 0px;
	border: 6px solid #EEE;
	background: #6F7064; 
/*	background: #FFFFFF;*/
}
#mainhead {
	border-right: 1em solid #D1A870; 
	padding-right: 1em; 
	font-size: 1.5em; 
	text-align: right;
	width: 210px;
	margin: 0 0 20px 170px;
}
a:visited {
 	color: #C6D980;
}
a:link {
 	color: #C6D980;
}
a:hover {
	color: #EEE;
}
h1 { 
	border-right: 0.4em solid #C6D980; 
	padding-right: 1em; 
	font: 24px Rockwell, Impact, Verdana, Arial, Helvetica, sans-serif;
/*	font-size: 2em;   */
	width: 180px;
	margin: 0 0 20px 0;
}
h2 {
	border-left: 0.5em solid #C6D980; 
	padding-left: 1em; 
	font-size: 1em; 
	width: 380px;
	margin: 0 0 20px 0;
}
h3 {
	border-left: 0.4em solid #C6D980; 
	padding-left: 1em; 
	font-size: 1em; 
	width: 380px;
	margin: 0 0 20px 0;
}
h4 {
	border-left: 0.2em solid #C6D980; 
	padding-left: 1em; 
	font-size: 1em; 
	width: 40px;
	margin: 0 0 20px 0;
}
td {
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
}

ul {
	margin: 10px;
	padding: 5;
	list-style: none;
}

ul li {
	padding: 0 0 0 20px;
	margin: 0 170px 5px 0;
	/*background: url("../../i/checkerbullet.gif") no-repeat;*/
	background: url("http://www.pizzaboxfootball.com/images/football_bullet20.gif") no-repeat;
	padding-left: 2.1em;
	line-height: 1.3em;
	text-align: left;
}
#content {
	margin: 0px;
	padding: 0px;
}
#header {
	background: #FFFFFF url(../pbfside2.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 137px;
}
#nav {
	background: #6F7064 url(../i/gm_reflect3.jpg) no-repeat top left;
/*	background: #6F7064 url(../i/gm_reflect.jpg) no-repeat top left; */
	margin: 0;
	padding: 0;
	width: 218px;
	height: 546px;
	float: left;
}
#navinside {
	position: relative;
	top: 85px;
}
#navinside p {
	margin: 0 0 10px 0;
	padding: 0;
}
#maincontent {
	width: 564px;
	float: right;
	height: 786px;
	overflow: auto;
	background: url(../i/gm_contbg.jpg) repeat-y;
}
#maincontent p {
	text-align: justify;
	margin: 0 135px 15px 0;
}
#scroller {
	margin: 10px;
	padding: 0 0 10px 0;
}

#emailform {
	margin: 0 15px 0 0;
}

#contactform {
	width: 280px;
}

#contactform input {
	background: #C6D980;
	border: 1px solid #EEE;
}

#contactform textarea {
	background: #C6D980;
	border: 1px solid #EEE;
}
p#validate {
	margin: 20px 0 0 10px;
}
#gallery {
	width: 450px;
	text-align: left;
}

#gallery .pic {
	position: static;
	float: left;
	margin: 0 5px 5px 0;
	border: 1px solid #CCCCCC;
	padding: 10px 0 0 0;
	width: 149px;
	text-align: center;
}

#gallery .pic p {
	margin-right: 0;
	font-size: 9px;
	text-align: center;
	padding: 0 0 5px 0;
}

#gallery br {
	clear: left;
}

#gallery a {
	padding: 0 0 0 12px;
	background: url(../i/viewbul.gif) no-repeat;
}
#footer {
	clear: both;
	background: url(../i/gm_foot.jpg) repeat-x left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
}

#footer p {
	margin-top: 3px;
	font-weight: bold;
	text-align: center;
}

.attributename  {
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
}

.attributeinput  {
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #000000;
}

.required  {
font: 11px Verdana, Arial, Helvetica, sans-serif;
color: #DE9E63;
}